import request from "@/utils/request";

// 查看列表
export function getTeacherlabList(query) {
  return request({
    url: "/schoolTeacherLabApply/list",
    method: "get",
    params: query,
  });
}
// 查看详情
export function getTeacherLab(id) {
  return request({
    url: "/schoolTeacherLabApply/" + id,
    method: "get",
  });
}
//附件上传
export function uploadFile(data) {
  return request({
    url: "/common/upload",
    method: "post",
    data: data,
  });
}
//上传附件
export function uploadFilelist(data) {
  return request({
    url: "/schoolTeacherLabApply/attachment",
    method: "put",
    data: data,
  });
}
